//
// Created by IgorBat on 23.04.2018.
//

#ifndef GAME_CLIENT_MELLEDAMAGE_H
#define GAME_CLIENT_MELLEDAMAGE_H
#pragma once
#include <cassert>
#include "effects\effect.h"

class melledamage : public Effect {
    void OperateOnCell(Cell* cell);
    void OperateOnUnit(Unit* unit);
};
#endif //GAME_CLIENT_MELLEDAMAGE_H
